.form {
    &__body {
        display: flex;
        width: 100%;
        padding:12px 0 0;
        margin: 0;
        border: none;

        @media (max-width: $media-md) {
            flex-wrap: wrap;
        }
    }

    &__title {
        display: block;
        width: 100%;
        max-width: 332px;
        margin-top: 28px;
        font-weight: 500;
        font-size: 11px;
        text-transform: uppercase;

        @media (max-width: $media-lg) {
            max-width: 200px;
        }

        @media (max-width: $media-md) {
            max-width: 100%;
        }
    }

    .radio {
        label {
            display: flex;
            position: relative;
            margin-top: 25px;
            flex-wrap: wrap;
            font-size: 15px;
            font-weight: 700;
            padding-left: 32px;
            cursor: pointer;

            small {
                display: block;
                margin-top: 8px;
                width: 100%;
                font-size: 15px;
                color: $gray-color;
                line-height: 1.5;
                font-weight: 50;
            }
            &:after,
            &:before {
                content: '';
                position: absolute;
                border-radius: 50%;
            }

            &:after {
                left: 0;
                width: 16px;
                height: 16px;
                border: 2px solid $border-gray;
            }
        }

        input {
            display: none;

            &:checked {
                +label {
                    &:before {
                        top: 4px;
                        left: 4px;
                        width: 8px;
                        height: 8px;
                        background-color: $brand-button;
                    }
                }
            }
        }
    }

    .input {
        position: relative;
        margin-top: 40px;

        &--after-radio {
            padding-left: 32px;
        }

        label {
            font-size: 13px;
            line-height: 1;
            font-weight: 40;
            position: absolute;
            top: 11px;
            left: 32px;
            transition: 0.2s ease-in-out;
        }

        input {
            width: 100%;
            height: 35px;
            padding: 8px 0;
            border: none;
            border-bottom: 1px solid $border-gray;
            border-radius: 0;
            outline: none;
            font-size: 15px;
            font-weight: 700;

            &:focus,
            &:valid {
                +label {
                    top: -13px;
                }
            }
        }
    }

    &__footer {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-end;
        margin-top: 40px;

        .btn {
            margin-left: 10px;

            &:first-child {
                margin-left: 0;
            }
        }
    }

    &--settings {
        .form-group {
            width: 100%;
            max-width: 478px;
            padding-right: 50px;

            @media (max-width: $media-lg) {
                padding-right: 0;
            }

            @media (max-width: $media-md) {
                padding-right: 0;
                max-width: 100%;
            }

            .radio {
                &:first-child {
                    label {
                        @media (max-width: $media-md) {
                            margin-top: 16px;
                        }
                    }
                }
            }
        }
    }
}